[Desktop Entry]
Encoding=UTF-8
Type=Application
DocPath=kcontrol/filemanager/index.html
Icon=kfm
Exec=kcmshell fileappearance

X-KDE-ModuleType=Library
X-KDE-Library=konq
X-KDE-FactoryName=appearance
X-KDE-ParentApp=kcontrol

Name=Appearance
Name[af]=Voorkoms
Name[be]=Знешні выгляд
Name[bg]=Поява
Name[bs]=Izgled
Name[ca]=Aparença
Name[cs]=Vzhled
Name[da]=Udseende
Name[de]=Erscheinungsbild
Name[el]=Εμφάνιση
Name[eo]=Aspekto
Name[es]=Aspecto
Name[et]=Välimus
Name[eu]=Itxura
Name[fa]=ظاهر
Name[fi]=Ulkonäkö
Name[fr]=Apparence
Name[he]=מראה
Name[hu]=Megjelenés
Name[is]=Útlit
Name[it]=Aspetto
Name[ja]=外観
Name[lo]=ການປະກົດ
Name[lt]=Išvaizda
Name[lv]=Izskats
Name[mk]=Изглед
Name[mn]=Харагдалт
Name[mt]=Apparenza
Name[nb]=Utseende
Name[nl]=Uiterlijk
Name[nn]=Utsjånad
Name[nso]=Ponagalo
Name[pl]=Wygląd
Name[pt]=Aparência
Name[pt_BR]=Aparência
Name[ro]=Aspect
Name[ru]=Внешний вид
Name[se]=Fárda
Name[sk]=Vzhľad
Name[sl]=Videz
Name[sv]=Utseende
Name[ta]=§¾¡üÈõ
Name[tr]=Görünüm
Name[uk]=Вигляд
Name[ven]=Mbonalelo
Name[vi]=Diện mạo
Name[xh]=Inkangeleko
Name[zh_CN]=外观
Name[zh_TW]=外觀
Name[zu]=Ukubukeka

Comment=You can configure how Konqueror looks as a file manager here
Comment[af]=Jy kan konfigureer hoe Konqueror kyk as 'n lêer bestuurder hier
Comment[bg]=Тук вие можете да настроите как Konqueror ще изглежда като файлов мениджър
Comment[bs]=Ovdje možete podesiti kako izgleda Konqueror kao upravitelj datotekama
Comment[ca]=Aquí podeu configurar com es mostrarà el Konqueror com a gestor de fitxers
Comment[cs]=Zde je možné nastavit vzhled správce souborů
Comment[da]=Her kan du indstille hvordan Konqueror ser ud som filhåndtering
Comment[de]=Hier können Sie das Erscheinungsbild von Konqueror als Dateimanager festlegen
Comment[el]=Εδώ μπορείτε να ρυθμίσετε το πως θα εμφανίζεται το Konqueror σα διαχειριστής αρχείων
Comment[es]=Configuración del aspecto de Konqueror como administrador de archivos
Comment[et]=Konquerori failihalduri välimuse seadistamine
Comment[eu]=Fitxategi kudeatzaile gisa ari denean Konqueror-en itxura hemen konfigura dezakezu
Comment[fa]=شما می‌توانید ظاهر کانکرر زا به عنوان مدیر پرونده اینجا تنظیم کنید.
Comment[fi]=Voit asettaa Konqueror tiedostoselaimen ulkonäköä tässä
Comment[fr]=Vous pouvez configurer ici à quoi ressemble Konqueror en tant que gestionnaire de fichiers
Comment[he]=שינוי הדרך שבה Konqueror נראה בתור מנהל קבצים
Comment[hu]=Itt lehet beállítani a Konqueror fájlkezelő jellemzőit
Comment[is]=Hér getur þú stillt hvernig Konqueror lítur út sem skráastjóri
Comment[it]=Qui puoi configurare l'aspetto di konqueror come gestore dei file
Comment[ja]=ここでKonquerorのファイルマネージャとしての見え方の設定をします
Comment[lo]=ທ່ານສາມາດປັບແຕ່ງການທຳງານຂອງເຄື່ອງ ຈັດການເຊສຊັນໄດ້ທີ່ນີ້
Comment[lt]=Čia galite nustatyti, kaip atrodo Konqueror-bylų tvarkyklė
Comment[lv]=Šeit jūs varat konfigurēt Iekarotāja kā failu pārvaldnieka izskatu
Comment[mk]=Овде можеш да конфигурираш како Konqueror изгледа како менаџер на датотеки
Comment[mn]=Энд та конкюрорын харагдалтыг файл удирдагчийн хувьд тогтоох
Comment[mt]=Hawn tista' tikkonfigura kif jidher Konqueror bħala manager tal-fajls
Comment[nb]=Tilpass hvordan Konqueror ser ut som filhåndterer
Comment[nl]=Hier kunt u het uiterlijk van Konqueror als bestandsbeheerder instellen
Comment[nn]=Her kan du velja korleis filbehandlaren Konqueror skal sjå ut
Comment[nso]=O swanetse go beakanya ka mokgwa wo Konqueror e bogegago bjale ka molaodi wa faele mo
Comment[pl]=Konfiguracja wyglądu Konquerora jako menedżera plików
Comment[pt]=O utilizador pode configurar aqui como é que o Konqueror age como um gestor de ficheiros
Comment[pt_BR]=Você pode configurar aqui como o Konqueror ficará como gerenciador de arquivos
Comment[ro]=Configurează aspectul Konqueror ca manager de fişiere
Comment[ru]=Настройка внешнего вида Konqueror как менеджера файлов
Comment[se]=Dás heivehat Konquerora fárdda fiilafuolaheaddjin
Comment[sk]=Nastavenie vzhľadu Konquerora ako správcu súborov
Comment[sl]=Nastavitve izgleda Konquerorja kot upravljalnika datotek
Comment[sv]=Anpassa hur Konqueror ser ut som filhanterare
Comment[ta]=¸¡ý¦¸¡Ã÷ §¸¡ôÒ §ÁÄ¡ÇÃ¡¸ ÀÂÉ¢ìÌõ§À¡Ð §¾¡ýÚÅ¨¾ þí§¸ ¿£í¸û ÅÊÅ¨Áì¸Ä¡õ
Comment[tr]=Konqueror'un dosya yöneticisi olarak nasıl görüneceğini yapılandırın
Comment[uk]=Тут можна налаштувати вигляд Konqeror, як менеджера сеансу
Comment[ven]=Ninga dzudzanya uri na Konqueror i sedzea sa mulanguli wa faela hafhano
Comment[vi]=Bạn có thể cấu hình dáng của Konqueror cho giống như trình quản lí file tại đây
Comment[xh]=Ungaqwalasela indlela ebonakala ngoyo i Konqueror njengomphathi wefayile
Comment[zh_CN]=在这里配置 Konqueror 的文件管理器外观
Comment[zh_TW]=您可以在這裡設定 Konqueror 做為檔案管理程式的外觀
Comment[zu]=Ungahlanganisela ukuthi i-konqueror ibukeke kanjani njengemenenja yamafayela lapha
Keywords=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour
Keywords[ca]=konqueror,gestor de fitxers, ajust de línia,subratllar,mostrar,mida del fitxer,octets,font,color,colorit
Keywords[cs]=Konqueror,Správce souborů,Zalamování,Podtrhávání,Zobrazení,Velikost souboru,Bajty,Písmo,Barva
Keywords[da]=konqueror,filhåndtering,ordombrydning,ombrydning,understreg,vis,filstørrelse,byte,skrifttype,farve
Keywords[de]=Konqueror,Dateimanager,Zeilenfall,Textumbruch,Unterstreichen,Darstellung,Dateigröße,Schrift,Farbe,Byte
Keywords[el]=konqueror,διαχειριστής αρχείων,αναδίπλωση λέξεων,αναδίπλωση,υπογράμμιση,προβολή,μέγεθος αρχείου,bytes,γραμματοσειρά,χρώμα,χρώμα
Keywords[es]=konqueror,administrador de archivos, ajuste de línea,subrayar,mostrar,tamaño de archivo,bytes,fuente,color
Keywords[et]=konqueror,failihaldur,sõnade murdmine,murdmine,allajoonimine,ekraan,faili suurus,baidid,font,värv
Keywords[fa]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour, کانکرر, مدیر پرونده, نمایش, اندازه‌ی پرونده
Keywords[fi]=konqueror,tiedostonhallinta,sanankatkaisu,alleviivaus,tiedostokoko,tavuja, kirjasin,väri
Keywords[fr]=konqueror,gestionnaire de fichiers,explorateur,retour à la ligne,soulignement,affichage,taille des fichiers,octets,police,couleur
Keywords[he]=konqueror,מנהל קבצים,גלישת שורות,קו תחתון,תצוגה,גודל קובץ,בתים,גופן,צבע
Keywords[hu]=konqueror,fájlkezelő,szótördelés,tördelés,aláhúzás,képernyő,fájlméret,bájt,betűtípus,szín,színek
Keywords[is]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour, litir,línuskipting,skjár,skjáborð,bæt,litur
Keywords[it]=konqueror,filemanager,a capo,sottolineatura,schermo,dimensione file,byte,caratteri,colori 
Keywords[ja]=konqueror,ファイルマネージャ,ワードラップ,行の折り返し,下線,表示,ファイルサイズ, バイト,フォント,色,カラー
Keywords[lt]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour,bylų tvarkyklė, žodžių perkėlimas, perkėlimas, pabraukimas, ekranas, bylos dydis, baitai, šriftas,spalva
Keywords[mk]=konqueror,менаџер датотеки,word wrap,wrap,подвлечи,приказ,големина на датотеки,бајти,фонт,боја,боја
Keywords[mn]=Конкюрор,Файл удирдагч,Текст таслах,Доогуур зураас, Дүрслэл,Файлын хэмжээ,Бичиг,Өнгө,Байт
Keywords[mt]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour,manager tal-fajls,daqs,kulur,kuluri
Keywords[nb]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour, filhåndterer,tekstbryting,understreket,skjerm,filstørrelse,byter,fonter,farger
Keywords[nl]=konqueror,filemanager,bestandsbeheer,word wrap,regelafbreking,onderstrepen,display,weergave,filesize,bestandsgrootte,bytes,fonts,lettertypen,kleur,color
Keywords[nn]=Konqueror,filbehandlar,tekstbryting,linjebryting,bryting,understrek,vis,filstorleik,byte,skrift,farge
Keywords[nso]=konqueror,molaodi wa faele,tatetso ya faele,tatetso ya mantsu,tatetso,thalelela,pontsho,bogolo bja faele,bytes,fonto,mmala,mmala
Keywords[pl]=konqueror,menedżer plików,zawijanie wierszy,zawijanie,podkreślenie,wygląd, rozmiar pliku,bajty,czcionki,kolor
Keywords[pt]=konqueror,gestor de ficheiros,mudança de linha,mudança,sublinhado,ecrã,tamanho do ficheiro,bytes,tipo de letra,cor
Keywords[pt_BR]=konqueror,gerenciador de arquivos,quebra de linha, sublinhado, display,tamanho de arquivo,bytes,fonte,cor,cor
Keywords[ro]=konqueror,manager de fişiere,limitare cuvînt,limitare,subliniere,afişare,mărime fişier,octeţi,font,culoare
Keywords[se]=Konqueror,fiilafuolaheaddji,linnjádoaddjin,doaddjin,vuolláisárgu,čájet,fiilasturrodat,stávvalat,fonta,ivdni
Keywords[sk]=konqueror,správa súborov,zalamovanie slov,podčiarknutie,zobrazenie,veľkosť súborov,bajty,písmo,farba
Keywords[sl]=konqueror,upravljalnik datotek,prelom vrstic,prelom,podčrta,prikaz,velikost datoteke,bajt,pisava,barva
Keywords[sv]=konqueror,filhanterare,radbrytning,understreck,visa,filstorlek,byte,teckensnitt,färg
Keywords[ta]=¸¡ý¦¸¡Ã÷, §¸¡ôÒ §ÁÄ¡Ç÷, ±ØòÐ ÁÊôÒ, ÁÊôÒ, ±ØòÐÕ, «Êì§¸¡ÊÎ, ¸¡ðÎ, §¸¡ôÀÇ×, ¨ÀðÎ¸û, Åñ½í¸û
Keywords[tr]=konqueror,dosya yöneticisi,görünüm,dosya boyu,bayt,yazıtipi,renk
Keywords[uk]=konqueror,менеджер файлів, переніс файлів,переніс,підкреслення,дисплей, розмір файлів,байти,шрифт,колір
Keywords[ven]=konqueror,mulanguli wa faela,putela ha fhungo,putela,talela,sumbedza,saizi ya faela, bytes,fontu,muvhala,muvhala
Keywords[xh]=konqueror,umphathi wefayile,songela amagama,songela, yenza umgca ezantsi,bonisa, ubngakanani befayile,bytes,umgca,umbala,umbala
Keywords[zh_CN]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour,文件管理器,自动换行,下划线,显示,文件大小,字节,字体,颜色
Keywords[zh_TW]=konqueror,filemanager,word wrap,wrap,underline,display,filesize,bytes,font,color,colour,征服家,檔案管理程式,文字換行,換行,底線,顯示,檔案大小,位元組,字型,顏色
Keywords[zu]=konqueror,imenenja yamafayela,ukugoqwa kwamafayela, ukugoqwa,dwebela,veza,usayizi ama-byte osayizi wefayela,uhlobo lwamagama, umbala,umbala
